-- +--------------------------------------------------------------------+
-- | Copyright CiviCRM LLC. All rights reserved.                        |
-- |                                                                    |
-- | This work is published under the GNU AGPLv3 license with some      |
-- | permitted exceptions and without any warranty. For full license    |
-- | and copyright information, see https://civicrm.org/licensing       |
-- +--------------------------------------------------------------------+
--
-- Generated from schema.tpl
-- DO NOT EDIT.  Generated by CRM_Core_CodeGen
--
-- /*******************************************************
-- *
-- * Clean up the existing tables - this section generated from drop.tpl
-- *
-- *******************************************************/

SET FOREIGN_KEY_CHECKS=0;

DROP TABLE IF EXISTS `civicrm_migratie_log`;

SET FOREIGN_KEY_CHECKS=1;
-- /*******************************************************
-- *
-- * Create new tables
-- *
-- *******************************************************/

-- /*******************************************************
-- *
-- * civicrm_migratie_log
-- *
-- * Migratie Log Bij1
-- *
-- *******************************************************/
CREATE TABLE `civicrm_migratie_log` (
  `id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique MigratieLog ID',
  `mollie_customer_id` varchar(32) COMMENT 'customer ID uit Mollie',
  `migratiedatum` datetime COMMENT 'Datum migratie',
  `type_migratie` varchar(32) COMMENT 'Type migratie',
  `type_melding` varchar(32) COMMENT 'Type melding',
  `melding` text COMMENT 'Melding',
  PRIMARY KEY (`id`)
)
ENGINE=InnoDB;
